/* Label color fixes */

.subscribe-form .hbspt-form .hs_submit input[type=submit] {
/*	overflow: visible;
	margin-bottom: 20px; */
	margin-top: 10px;
}

.subscribe-form .hbspt-form .hs-form-field > label {
	color: white;
	margin-top: 8px;
}

.subscribe-form .hbspt-form .hs-form-field .hs-input {
	margin-bottom: 5px;
	margin-top: 5px;
}

.subscribe-form .hbspt-form .hs-form-field .hs-input.error {
	margin-bottom: 0px!important;
}

.subscribe-form .hbspt-form .hs-error-msgs {
	margin-bottom: 0;
}

.subscribe-form .hbspt-form .hs-error-msgs label {
	color: white;
	line-height: 1.3em;
}

/* Input fixes */

.hs-form fieldset {
	max-width: none;  /* By default Hubspot applies a 500px max-width */
	margin-bottom: 10px;
	display: inline-block;
}

.hs-form fieldset .hs-form-field {
	width: auto!important;
	display: inline-block;
	float: none!important;
}

.hs-form .hs-form-field > label {
	margin: 15px 0 7px;
}

.hs-form fieldset .hs-form-field label span {
	/* display: none; */
}

.hs-form .hs-form-field label > span {
	font-weight: 700;
}

.subscribe-form .hs-form .hs-form-field > label {
	display: none;
}

.hs-form input.hs-input,
.hs-form select.hs-input {
	height: 34px;
	padding: 6px 12px;
	color: #555;
	border: 1px solid #a7a7a7;
	border-radius: 4px;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  box-shadow: none;
  box-sizing: border-box;
  outline: none;
  background-color: white;
}

.hs-form input.hs-input[type=radio],
.hs-form input.hs-input[type=checkbox] {
	height: auto;
	padding: auto;
	border: none;
	border-radius: 0;
	margin-right: 10px;
}

li.hs-form-radio {
	background: none;
	padding: 0;
}

.hs-form textarea.hs-input {
	width: 100%;
	height: 8em;
	padding: 6px 12px;
	color: #555;
	border: 1px solid #a7a7a7;
	border-radius: 4px;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  box-shadow: none;
  box-sizing: border-box;
  outline: none;	
}

.hs-form input.hs-input:focus {
	border: 1px solid #bd3e00;
}


/* Button fixes */


.hs-form .actions {
	text-align: right;
}

.hs-form input.hs-button {
	display: inline-block;
	padding: 7px 30px 5px;
	margin-bottom: 0;
	font: 18px/29px "MontserratBold", Arial, Verdana, Helvetica;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	border-radius: 4px;
	text-transform: uppercase;
	background-color: #d64600;
	color: white;
	border: none;
}


/* Heading fixes */

.hs-richtext h2 {
	margin: 40px 0 20px;
	padding-bottom: .5em;
	border-bottom: 4px solid #ccc;
}


/* Validation fixes */

.hs-form ul.hs-error-msgs.inputs-list {
	list-style-type: none;
	padding: 0;
	margin-top: 6px;
}

.hs-form ul.hs-error-msgs.inputs-list li label {
	font-weight: normal;
}

/* thank you message */
.subscribe-form .submitted-message{
	color:#fff;
	margin-bottom:10px;
}

@media (max-width: 768px){
	.subscribe-form .hbspt-form .hs_submit input[type=submit]{
		margin-bottom:10px;
	}
}

@media (min-width: 1200px){
	.subscribe-form .hbspt-form .hs_submit input[type=submit]{
		margin-bottom:10px;
	}
}
